@charset "utf-8";
/* CSS Document */

html, body{margin:0px;padding:0px;font-family:"宋体", Arial;font-size:12px;line-height:24px;color:#333;}
body{background:#ccc}
textarea{font-size:12px;}
ul,li,form,dl,dt,dd,p,table,tr,td,textarea,input,h1,h2,h3,h4,h5,h6,span{margin:0;padding:0;}
h1, h2, h3, h4, h5, h6 {font-weight: normal;}
img{border:0;}
ul{ list-style:none;}

p{ word-break:break-all; }/*自动换行*/

.clear{clear:both; }
.left{float:left;}
.right{float:right;}
.shadow_left{width:6px; background:url(../images/bg_left.jpg) repeat-y; margin:0; padding:0;}
.shadow_right{width:6px; background:url(../images/bg_right.jpg) repeat-y; margin:0; padding:0;}
.shadow_fot{height:7px; background:url(../images/bg_fot.jpg) repeat-x; margin:0; padding:0;}

.underlinetext{text-decoration:underline;}/*带下划线文字*/

/**********************颜色定义 Start*/
.c059548{color:#059548;}/*中绿*/
.c018c36{color:#018c36;}/*深绿*/
.cgray{color:#999999;}/*灰*/
.c333333{color:#333333;}/*深灰*/
.c676767{color:#676767;}/*灰*/
.cefefef{color:#efefef;}/*浅灰*/
.cred{color:red;}/*红*/
.cwhite{color:white;}/*白*/
.cblack{color:black;}/*黑*/
.c3878db{color:#3878db;}/*蓝*/
.cfb7a01{color:#fb7a01;}/*桔*/
.cd40000{color:#d40000;}/*深红*/
/**********************颜色定义 End*/

/**********************块距中 Start*/
.blockcenter{ margin:0 auto;}
.textcenter{ text-align:center;}
/**********************块距中 End*/

/**********************字体 Start*/
.yahei{font-family:"微软雅黑";}
.song{font-family:"宋体";}
.verdana{font-family:Verdana;}
.arial{font-family:Arial;}
/**********************字体 End*/

/**********************字号 Start*/
.f12{font-size:12px;}
.f13{font-size:13px;}
.f14{font-size:14px;}
.f15{font-size:15px;}
.f16{font-size:16px;}
.strongtext{font-weight:bold;}/*粗体*/
/**********************字号 End*/

/**********************行高 Start*/
.lh18{line-height:18px;}
.lh20{line-height:20px;}
.lh22{line-height:22px;}

/**********************行高 End*/

/**********************文字对齐 Start*/
.tac{text-align:center;}/*文字水平居中*/
.tal{text-align:left;}/*文字左对齐*/
.tar{text-align:right;}/*文字右对齐*/
/**********************文字对齐 End*/

/**********************布局效果 Start*/
.divcenter{margin:0 auto;}/*标签说平居中：需要配合设置宽度，才有效果*/

.m5{margin:5px;}
.m10{margin:10px;}
.m15{margin:15px;}
.m20{margin:20px;}

.ml20{margin-left:20px;}
.ml15{margin-left:15px;}
.ml10{margin-left:10px;}
.ml5{margin-left:5px;}

.mr20{margin-right:20px;}
.mr15{margin-right:15px;}
.mr10{margin-right:10px;}
.mr6{margin-right:6px;}
.mr8{margin-right:8px;}
.mr11{margin-right:11px;}

.mt20{margin-top:20px;}
.mt15{margin-top:15px;}
.mt10{margin-top:10px;}
.mt5{margin-top:5px;}

.mb20{margin-bottom:20px;}
.mb15{margin-bottom:15px;}
.mb10{margin-bottom:10px;}
.mb5{margin-bottom:5px;}

.m20{margin:20px;}
.m15{margin:15px;}
.m10{margin:10px;}
.m5{margin:5px;}

.pl20{padding-left:20px;}
.pl15{padding-left:15px;}
.pl10{padding-left:10px;}
.pl5{padding-left:5px;}

.pr20{padding-right:20px;}
.pr15{padding-right:15px;}
.pr10{padding-right:10px;}
.pr5{padding-right:5px;}

.pt20{padding-top:20px;}
.pt15{padding-top:15px;}
.pt10{padding-top:10px;}
.pt5{padding-top:5px;}

.pb20{padding-bottom:20px;}
.pb15{padding-bottom:15px;}
.pb10{padding-bottom:10px;}
.pb5{padding-bottom:5px;}
/**********************布局效果 End*/

/*********************链接样式 Start*/
a{text-decoration: none;color: #333;}/*未访问链接*/
a:visited {text-decoration: none;color: #333;}/*已访问链接*/
a:hover {text-decoration:none;color: #cc0000;}/*鼠标在连接上悬浮时*/
a:active {text-decoration: none;color: #333;}/*连接被激活时*/
/**********************链接样式 End*/

/*********************宽度高度样式 Start*/
.widleft{width:196px; float:left}
.widright{width:750px; float:right}
.wid826{width:826px;}
.wid171{width:171px;}
.wid350{width:350px;}
.wid284{width:284px;}
.height201{height:201px;}
.height184{height:184px;}

/*********************宽度高度样式 End*/

/*-----------------------------------主体部分--------------------------------------------*/
.index_box {width:1261px;margin:0px auto;background:#fff; border:1px solid #a5b2bb}

/*top部分*/
.top_box {height:138px; background:url(../images/top_bg_lin.jpg) no-repeat top right; padding:47px 0 0 90px;color:#fff; font-size:22px; font-family:"Microsoft Yahei", Arial, Helvetica, sans-serif; letter-spacing:2px;}
.top_box .logo{ width:82px; height:81px; float:left; margin:8px 10px 0 0;}
.top_box .logo01{ width:384px; display: block; float:left;}
.top_box .name{ clear:both; margin:12px 0 15px 6px; display:block}
.top_box .slogan{height:20px; display:block; margin-top:0px; background:url(../images/slogan_bg.png) no-repeat}
.top_box .watchword{ width:274px; height:98px; display: block; float:left; margin:0px 0 0 150px;}
.top_box .sdzc{ width:99px; height:95px; display: block; float:left; margin:0px 0 0 80px;}

.search_box {width:180px;height:20px;float:left;padding:8px 0px;}
.search_box input {width:115px;height:18px;line-height:18px;border:1px solid #a80005;outline:none;float:left; color:#b0b0b0; padding:0 3px;}
.search_box .search_btn {width:50px;height:20px;float:right;text-align:center; line-height:20px; color:#fff; text-decoration:none; background:#a80005; border:none}


/* 首页导航 开始 */
#menu01{display:block;background: url(../images/nav_bg_sk.jpg) repeat-x;height:37px; padding-left:127px; margin-bottom:13px;}
#menu01 .navigation ul{display:block;height:37px; float:left; margin-right:5px}
#menu01 .navigation ul li{float:left;text-align:center; height:37px;}
#menu01 .navigation ul li a{padding:0 10px; line-height:37px; display:block;font-size:14px;color:#fff; font-weight:bold}
#menu01 .navigation ul li a:hover{background:#b60006;padding:0 10px; display:block;color:#fff;text-decoration:none; font-weight:bold}
#menu01 .navigation .line316{float:left;background:url(../images/nav_line_316.png) no-repeat;height:37px; width:5px; display:block;}
#menu01 .navigation a.current{background:#b60006;height:37px; display:block;color:#fff;text-decoration:none; font-weight:bold}

#menu01 .navigation ul li ul{_clear:both;position:absolute;height:auto;overflow:hidden;background:#9a0008 url(../images/nav_bg2.gif) repeat-x 0 0;padding:8px 0 0 0;*margin-left:-98px; _margin-top:23px;_margin-left:-80px;display:none;z-index:99;}
#menu01 .navigation ul li ul li{float:left;width:100%;height:auto;overflow:hidden;font:12px/30px "宋体";background:url(../images/arr6.gif) no-repeat 12px center;}
#menu01 .navigation ul li ul li a{display:block;text-align:left;text-indent:24px;padding:0;width:100%;font:12px/30px "宋体"; border-bottom:1px solid #7a0007;}
#menu01 .navigation ul li ul li a:hover{ color: #FF6;text-decoration:none; font-weight:normal;text-align:left;background:#d40000 url(../images/arr6.gif) no-repeat 12px center; border-bottom:1px solid #812400;padding:0; line-height:30px;}/* 当有鼠标悬停在链接上 */
#menu01 .navigation ul li ul li.bottom_fix{height:3px;overflow:hidden;background:#7a0007;}

#menu01 .wid01{width:148px;}
#menu01 .wid02{width:120px;}
#menu01 .wid03{width:180px;}
#menu01 .wid04{width:88px;}

/*旧导航部分*/
.nav_box {background: url(../images/nav_bg_sk.jpg) repeat-x;display:block; height:37px; padding-left:147px; margin-bottom:13px;}
.nav_box ul{display:block;height:37px; float:left; width:900px;}
.nav_box li { float:left;line-height:37px;color:#282727; font-size:14px;}
.nav_box li a{color:#fff; height:37px; display:block; padding:0 15px; font-weight:bold}
.nav_box li a:hover {color:#fff; font-weight:bold; text-decoration:none;background:#a80005; height:37px; display:block; padding:0 15px;}
.nav_box li.nav_interval {height:37px;float:left;background: url(../images/nav_bg_sk.gif) no-repeat center center; width:2px; display:block;}
.nav_box .current{line-height:37px;color:#fff; font-size:14px;background: #a80005; height:37px; display:block}
.nav_box .current a{color:#fff; }

/*中心模块*/
.center_box {display:block; overflow:hidden; margin:0 auto;width:1006px; clear:both}

/*广告新闻*/
.news_box01{height:92px; margin:0 auto; display:block; margin-bottom:8px;}
.news_box01_left{display:block; width:223px; float:left; overflow:hidden;height:92px;}
.news_box01_cen{display:block; width:535px; height:92px; float:left; margin:0 12px;}
.news_box01_left li{ display:block; line-height:23px; height:23px; background:url(../images/icon10.gif) no-repeat 10px 10px; padding-left:20px;}

/*滚动图片新闻*/
.news_pho{height:130px; margin:0 auto; display:block;overflow:hidden;}
#CSSBox2{float:left;width:740px;height:110px;overflow:hidden; padding-top:20px;}
#CSSBox2 ul li{ float:left; list-style:none; margin:0 12px; width:98px; margin:0 14px; overflow:hidden; display:block;}
#CSSBox2 ul li img{ width:92px; height:64px; padding:2px; border:1px solid #e0dedf;}
#CSSBox2 ul li img:hover{ border:1px solid #cc0000;}
#CSSBox2 ul li span{ display:block; text-align:center; font-size:12px; padding:6px 0px 0 0px;width:98px;}
#LeftButton2{cursor:hand;margin:5px;height:110px;width:20px;float:left;background:url('../images/left.gif') center center no-repeat;}
#RightButton2{cursor:hand;margin:5px;height:110px;width:20px;float:left;background:url('../images/right.gif') center center no-repeat;}
#wrapper2{width:100%}
#ProductShow2{width:705px;height:245px;text-align:center;margin:5px;}

/*焦点新闻*/
.news_focus{margin:0 auto; display:block;}
.news_focus h1{ line-height:58px; height:58px; display:block; text-align:center; color:#cb1c1d; font-size:36px; font-weight: normal; letter-spacing:1px;}
.news_focus h1 a{ color:#cb1c1d;}
.news_focus h1 a:hover{ color:#ff7a00;}
.indexFocus{width:340px;height:256px; margin:6px 0 10px 0; background:#CCCCCC; float:left}
.indexFocus .focusBox{width:340px;height:230px;position:relative;margin:0 auto;position:relative}
.indexFocus .focusBox .bigPic{width:340px;height:230px;overflow:hidden;position:relative}
.indexFocus .focusBox .bigPic li{width:340px;height:230px; }
.indexFocus .focusBox .bigPic img{width:340px;height:230px}
.indexFocus .focusBox .btn{height:16px;position:absolute;right:2px;top:210px;z-index:11;display:block;}
.indexFocus .focusBox .btn ul li{width:18px;height:15px;line-height:16px;margin-right:2px;display:block;background:#fff;float:left;text-align:center;cursor:pointer; }
.indexFocus .focusBox .btn .sel{width:18px;height:15px;background:#B90101;color:#fff}
.indexFocus .focusBox .picText{clear:both;padding:0;position:relative;width:340px;height:26px;argin:0; background:#e1e1e1;overflow: auto;white-space: nowrap; text-overflow:ellipsis; top:0;}
.indexFocus .focusBox .picText li {list-style:none;line-height:26px;text-align:left;margin:0 6px;padding:0;width:298x;height:26px;overflow:hidden;white-space: nowrap; text-overflow:ellipsis;}
.indexFocus .focusBox .picText a{padding:0;color:#333333;}
/* 图片 */
.verdemo{margin:0 auto;display:block; overflow:hidden;width:200px; }
.verdemo li{margin:0px 17px 22px 17px;overflow:hidden;border: none;display:inline; height:200px;}
.ver_pic{width:200px;height:190px;padding:1px;text-align:center;position:relative;display:table-cell;vertical-align:middle; margin:0 auto}
.ver_pic:hover{border:1px solid #ff9f00;}
.ver_pic .subpic{*position:absolute;top:50%;left:50%;}
.ver_pic .subpic img{*position:relative;top:-50%;left:-50%;}
.ver_pic .subpic img{ max-width:200px; min-width:85px;width:expression(this.width > 200 ? "200px" : this.width); max-height:86px; height:expression(this.height > 86 ? "86px" : this.height); }

.news_focus .newslist{font-size:14px;width:640px; float:right; margin-bottom:6px; padding-bottom:6px}
.news_focus .newslist li{line-height:28px; background: url(../images/icon10.gif) no-repeat 0 14px;}
.news_focus .newslist li:nth-child(5){margin-bottom:6px;}
.news_focus .more{height:20px;line-height:20px;margin:10px 0;padding: 0 5px 10px 0;border-bottom:dotted 1px #aaa;}
.news_focus .more a{float:right;font-size:14px;	color:#2f6196;}
.news_focus .more a:hover{ color:#F60;}

.tool_box{ display:block; height:70px; clear:both}
/*登录工具*/
.tool{width:328px;height:54px; float:left; background:url(../images/tool_bg.gif) no-repeat 0 14px; margin:5px 24px 0px 0; padding-left:13px;}
.tool h3{font-weight:bold; letter-spacing:1px; font-size:12px; display:block; line-height:23px}
.tool .kong{ line-height:16px; padding:2px; width:103px; color:#3f4346; border-top:1px solid #5b6472;border-bottom:1px solid #cdd8e2;border-left:1px solid #cbcdda;border-right:1px solid #a5b5ca; background-color:#dce9f5; margin-left:6px; font-size:12px}
.tool .login{ height:22px;line-height:20px;width:69px;color:#3f4346;font-size:12px;margin-left:3px;}

/*搜索工具*/
.tool_sc{width:447px;height:54px; float:left; background:url(../images/tool_bg_sc.gif) no-repeat 0 14px; margin:5px 0px 0px 0; padding-left:13px;}
.tool_sc h3{font-weight:bold; letter-spacing:1px; font-size:12px; display:block; line-height:23px}
.search{height:26px;overflow:hidden;}
.sec_txt{width:326px;border-top:1px solid #dbdbdb; border-left:1px solid #dbdbdb; border-right:1px solid #dbdbdb; border-bottom:1px solid #bababa;line-height:16px; padding:2px; float:left;font-size:12px; color:#bababa;}
.sec_button{ width:93px; height:20px; background:url(../images/sec_button_sc.gif) no-repeat; border:none; float:left; margin:2px 0 0 5px;color:#FFF; font-size:12px;}

/*文章列表*/
.notice_box{margin-bottom:10px;width:498px;float:left;overflow:hidden; height:150px;}	
.notice_box dd,.notice_box dt {width:4750px;}
.notice_box h1 .ts_a a{ font-size:14px;font-weight:bolder;color:#cc0000;line-height:30px; letter-spacing:2px;}	
.notice_box h1 i{display:block;background-color:#75b2de;height:2px;	border:1px solid #3f86bb;overflow:hidden;}
.notice_box h1 {background:url(../images/line_bg.jpg) repeat-x;border:1px #ccc solid;border-top:0;color:#cc0000;font-size:12px; height:34px; margin-bottom:5px;}
.notice_box h1 span{font-weight:bolder;	margin:0 8px 0 10px; float:left}
.notice_box h1 a{color:#2f6196;margin-left:10px; text-decoration:none;line-height:26px;}
.notice_box h1 a:hover{color:#F60;}
.notice_box dl dt{font-weight:bolder;padding-left:20px;overflow:hidden;white-space: nowrap;text-overflow:ellipsis;	background:url(../images/icon10.gif) no-repeat 6px 18px;line-height:28px; font-size:14px; padding-top:6px; clear:both}	
.notice_box dl dd{padding-left:20px;overflow:hidden;white-space: nowrap;text-overflow:ellipsis;	background:url(../images/icon10.gif) no-repeat 6px 13px; font-size:14px;line-height:29px}
.notice_box dl dd:nth-child(5){margin-bottom:5px}
.notice_box .more{ height:20px; display:block;font-size:12px; margin-top:5px; width:50px; float:right;}
.notice_box .more a{color:#2f6196;}
.notice_box .more a:hover{color:#F60}

.list_box{width:328px;float:left;overflow:hidden; margin-bottom:3px}
.list_box dd{width:300px;}
.list_box h1 .ts_a a, .list_box2 h1 .ts_a a{ font-size:14px;font-weight:bolder;color:#cc0000;line-height:30px}	
.list_box h1 i, .list_box2 h1 i{display:block;background-color:#75b2de;height:2px;border:1px solid #3f86bb;overflow:hidden;}
.list_box h1{background:url(../images/line_bg.jpg) repeat-x;border:1px #ccc solid;border-top:0;color:#2f6196;font-size:12px; height:34px; line-height:31px; margin-bottom:5px;}
.list_box h1 span, .list_box2 h1 span{font-weight:bolder;margin:0 8px 0 10px;}
.list_box h1 a, .list_box2 h1 a{color:#2f6196;margin-left:8px; text-decoration:none;line-height:30px; float:left}
.list_box h1 a:hover, .list_box2 h1 a:hover{color:#F60;}
.list_box dl dt, .list_box2 dl dt{font-weight:bolder;padding-left:20px;overflow:hidden;white-space: nowrap;text-overflow:ellipsis;background:url(../images/icon10.gif) no-repeat 6px 18px;line-height:28px; font-size:14px; padding-top:6px}	
.list_box dl dd, .list_box2 dl dd{padding-left:20px;overflow:hidden;white-space: nowrap;text-overflow:ellipsis;background:url(../images/icon10.gif) no-repeat 6px 13px; font-size:14px;line-height:27px}
.list_box dl dd:nth-child(5), .list_box2 dl dd:nth-child(5){margin-bottom:5px}
.list_box .more{ line-height:22px; display:block; text-align:right; color:#2f6196; font-size:12px; margin-top:2px; padding-right:10px; float:right}
.list_box .more a{color:#2f6196;}
.list_box .more a{color:#F60}
.list_box2 .more{ height:20px; display:block; margin-top:5px; width:50px;float:right}

.list_box2{float:left;overflow:hidden; margin-bottom:10px; border:1px solid #75b2de; border-top: none; border-bottom: none;}
.list_box2 h1 {background:url(../images/line_bg.jpg) repeat-x;border-bottom:1px #ccc solid;color:#cc0000;font-size:12px; height:34px; margin-bottom:5px;}
.list_box2 h2 i{display:block;background-color:#75b2de;height:3px;border-bottom:1px solid #3f86bb;overflow:hidden; margin-top:4px;}


/*现任领导*/
.leader_box{display:block; width:171px; text-align:center;clear:both; margin:20px 0 8px 0;}
.leader_box .leader_tit{height:32px; display:block;background:url(../images/right_tit_bg.gif) no-repeat; text-align:center}
.leader_box .leader_tit h2{line-height:32px;background:url(../images/icon11.png) no-repeat 30px 10px; color:#9d5d22; font-size:14px; letter-spacing:2px; font-weight:bold}
.leader_box .con_box{ background:url(../images/right_con_bg.gif) repeat-y; display:block; padding:4px 0 1px 0;}
.leader_box .con_box li{ display:block; margin:0 auto;margin-bottom:5px;}
.leader_box .con_box li img{ width:73px;height:98px; margin:0 auto;display:block; border:1px solid #bbb;margin-bottom:1px;}
.leader_box .con_box li span{height:16px; line-height:16px;display:block; color:#000; font-size:12px}
.leader_box .fot{ background:url(../images/right_fot_bg.gif) repeat-y; height:11px; display:block}

/*小banner*/
.leader_banner{display:block;text-align:center;margin-bottom:5px; color:#fff; font-size:18px; font-family:"微软雅黑"; background:url(../images/icon12.jpg) no-repeat; height:40px; line-height:40px; padding-top:4px; font-weight:bold;}
.leader_banner a, .leader_banner a:hover{color:#fff; text-decoration:none}
.leader_banner2{display:block;height:44px;}
.banner_box{display:block;text-align:center; clear:both; overflow:hidden;margin-bottom:8px; }
.banner_box .banner3{display:block;text-align:center;color:#fff; font-size:18px; font-family:"微软雅黑"; height:40px; font-weight: normal; letter-spacing:2px; float:left; width:247px;}
.banner_box .banner3 a{color:#fff; text-decoration:none;line-height:38px; background:url(../images/tit_bg03.jpg) repeat-x; height:40px; display:block}
.banner_box .banner3 a:hover{color:#fff; text-decoration:none;line-height:38px; background:url(../images/tit_bg04.jpg) repeat-x; height:40px; display:block}

/*媒体连接*/
.medialink_box{background-image: url(../images/link_bg.jpg); height:30px; padding:8px 0 5px 0; clear:both; display:block; line-height:30px; margin-bottom:10px;}
.medialink_box h2{ text-align:center;color:#cc0000; font-size:14px; width:140px; float:left; font-weight:bold}
.medialink_box #demo1{ color:#2e5b7b; font-size:14px; float:left; font-weight:bold; width:850px}
.medialink_box #demo1 a{ color:#2e5b7b; font-size:14px; font-weight:bold; margin-right:10px;}
 
/*研究特色*/
.research_tit{clear:both; padding-left:20px;background-color:#1E8CE2; margin-bottom:1px;}
.research_tit h2{line-height:31px;background: url(../images/icon13.png) no-repeat 0 10px;padding-left:25px; color:#fff; font-size:14px; font-weight:bold; letter-spacing:2px;}
.research_tit h2 a{color:#fff;}
.research_box{width:989px; overflow:hidden;padding:15px 0 0 15px;border:1px #43acd5 solid;background-color:#FAFDFF; margin-bottom:10px;}	
.research_o{width:232px;height:180px;margin:0 15px 10px 0;float:left;}
.research_o .more{height:20px;margin:-7px 5px 0px 0; text-align:right}
.research_o h1{height:26px;border-bottom:1px #43acd5 dotted; font-size:12px;color:#2f6196;line-height:26px;}
.research_o h1 a{color:#2f6196;}
.research_o h1 a:hover{color:#cc0000;}
.research_o h1 i{display:inline-block;background:url(../images/icon08.gif) no-repeat;width:0px;height:21px;float:left;}	
.research_o h1 span{font-size:14px;color:#0062C9;line-height:25px;margin:0;float:left; font-weight:bold;border-bottom: 2px solid #cc0000; padding-right:5px;}
.research_o ul{margin-top:5px;line-height:22px;}	
.research_o ul li{width:210px;overflow:hidden;white-space: nowrap;text-overflow:ellipsis;padding-left:15px;background:url(../images/icon10.gif) no-repeat 0 11px;}	

.research_o2{width:310px;height:180px;margin:0 15px 10px 0;float:left;}
.research_o2 .more{height:20px;margin:-7px 5px 0px 0; text-align:right}
.research_o2 h1{height:26px;border-bottom:1px #43acd5 dotted; font-size:12px;color:#2f6196;line-height:26px;}
.research_o2 h1 a{color:#2f6196;}
.research_o2 h1 a:hover{color:#cc0000;}
.research_o2 h1 i{display:inline-block;background:url(../images/icon08.gif) no-repeat;width:0px;height:21px;float:left;}	
.research_o2 h1 span{font-size:14px;color:#0062C9;line-height:25px;margin:0;float:left; font-weight:bold;border-bottom: 2px solid #cc0000; padding-right:5px;}
.research_o2 ul{margin-top:5px;line-height:22px;}	
.research_o2 ul li{width:210px;overflow:hidden;white-space: nowrap;text-overflow:ellipsis;padding-left:15px;background:url(../images/icon10.gif) no-repeat 0 11px;}

.research_fz{width:312px;height:182px;margin:0 17px 10px 0;float:left;}
.research_fz h1{height:26px;border-bottom:1px #43acd5 dotted;}
.research_fz h1 i{display:inline-block;background:url(../images/icon08.gif) no-repeat;width:0px;height:21px;float:left;}	
.research_fz h1 span{font-size:14px;color:#2f6196;line-height:20px;height:25px;margin:0;float:left; font-weight:bold;border-bottom: 2px solid #cc0000; padding-right:5px;}
.research_fz ul{margin-top:5px;line-height:24px;}	
.research_fz ul li{width:290px;overflow:hidden;white-space: nowrap;text-overflow:ellipsis;padding-left:15px;background:url(../images/icon10.gif) no-repeat 0 11px;}	
.more2{float:right;margin-top:4px;color:#2f6196;margin-right:0px;}
.more3{float:right;margin-right:0px;}

/*期刊*/
.journal{clear:both;width:1004px;height:111px; padding:1px; margin-bottom:10px;overflow:hidden;background:url(../images/book_bg.gif) no-repeat;}
.journal h1{width:123px;height:109px;float:left;}
.journal_pho { width:850px;overflow: hidden;position: relative;height:94px;margin-top:10px;}
.journal_pho .Cont {overflow:hidden;height:92px;}
.journal_pho .imgbox {float:left; height:92px;margin-right:16px;}
.journal_pho .imgbox img {display: block; margin: 0px auto; height:90px; width:64px;float:left;}
.journal_pho .imgbox a:hover img { width:62px;height:88px; float:left; border:1px solid #cc0000}
#index_list {overflow:hidden;height:114px;}
#index_list_in {float:left;width: 100000px;}
#index_list_1 {float:left;}
#index_list_2 {float:left;}

.sidenav_s ul li{margin-bottom:4px; _margin:0 ;padding:0; _padding-top:7px; width:145px; _width:144px; line-height:20px; border-bottom:1px dashed #999; list-style-type:none; background:url(../images/icon01.gif) no-repeat 0 7px; padding-left:8px;}
.sidenav_s ul li a{color:#000000;}
.sidenav_s ul li a:hover{color:#cc0000; text-decoration:none}
.sidenav_s ul li a:visited{color:#000000;}
.sidenav_s ul li a:active{color:#000000;}
.sidenav_s .fot{width:196px;height:12px;background:url(../images/menu_fot.gif) no-repeat bottom left; margin:0; padding:0;margin-top:-4px;}
.sidenav_s ul .more{height:15px; text-align:right; display:block; padding:10px 0; }

/*本院期刊*/
.periodical_box{background: url(../images/book_bg2.gif) repeat-y top right; height:48px; clear:both; display:block; line-height:30px; margin-bottom:10px;}
.periodical_box h2{ background:#b5976c url(../images/lpsxl.png) no-repeat center center; height:48px; width:136px; float:left; border-right:1px solid #ccc;}
.periodical_box .con{ color:#fff; font-size:17px;font-family:"微软雅黑"; float:left;width:841px; margin:0 14px; line-height:48px;}
.periodical_box .con a{ color:#fff; font-size:17px; float:left; margin-right:10px; display: block;}
.periodical_box .con a:hover{ color:#EDFF18;}

/*社科印象*/
.rollBox{ width:202px; margin:0 auto; margin-top:20px;height:186px; display:block;overflow:hidden;}
.rollBox ul {width:202px;height:174px;display:block; overflow:hidden; margin-bottom:10px;}
.rollBox ul li {display: inline;list-style: none outside none !important;margin: 0;width:202px;padding:0; }
.rollBox img {border:1px solid #e5e5e5; width:196px;height:148px;border:1px solid #d6d6d6; padding:2px; }
.rollBox img:hover {border:1px solid #cc0000;}
.rollBox span{ line-height:22px; text-align:center; display:block;}

/*友情连接*/
.link{height:152px;background:#e9f4fa url(../images/link_bg.png) repeat-x;border:1px solid #CBDAEB;overflow:hidden; clear:both; margin-bottom:10px; padding-top:10px}
.link h1{float:left;width:30px;display:block;font-family:"微软雅黑"; margin:20px 15px 0 30px; font-size:18px; font-weight:bold; color:#555}
/*.link div{padding:15px 15px 15px 0;width:918px;float:left;} */
.link a{display:block;float:left;width:86px;height:20px;line-height:20px;margin-left:5px;font-size:12x;overflow:hidden;white-space: nowrap;
text-overflow:ellipsis;}

.link .link_con{padding:0 0 0 3px; display:block;float:left;width:910px;} 
.link .link_con select{height:22px;line-height:22px;display:block;width:210px; border:1px solid #ccc;float:left; margin:8px 14px 0 0px; background-color:#deecf5} 

/*中间列表 start*/
.column{margin:0 0 6px 0; padding:0; overflow:hidden; display:block; background:url(../images/column_bg.gif) repeat-y; }
.column_top{height:7px; margin:0; padding:0;background:url(../images/column_top.gif) no-repeat left top;}
.column_titbg{width:733px;height:23px;line-height:23px; margin:0 auto; background: url(../images/tit_bg.gif) no-repeat; display:block; overflow:hidden;}
.column_tit_l{background: url(../images/icon_06.gif) no-repeat 5px 4px; height:15px; width:170px; float:left; margin:0; padding:0; padding-left:30px;font-weight:bold;color:#22374d; height:23px; letter-spacing:2px;font-family:"Microsoft Yahei", Arial, Helvetica, sans-serif;}
.column_tit_r{ float:right; margin:9px 7px 0 0; padding:0; width:28px; height:5px;}
.column_con{min-height:150px;_height:150px; clear:both; margin:10px 17px 0 17px;}
.column_con p{ line-height:20px; margin-bottom:16px; text-indent:2em; color:#101010}
.column_fot{height:10px; margin:0; padding:0;background:url(../images/column_fot.gif) no-repeat left bottom;}

.column2{margin:0;padding:0; overflow:hidden; display:block; background:url(../images/column_bg2.gif) repeat-y; width:371px;}
.column_top2{height:7px; margin:0; padding:0;background:url(../images/column_top2.gif) no-repeat left top;}
.column_titbg2{width:354px;height:23px;line-height:23px; margin:0 auto; background: url(../images/tit_bg2.gif) no-repeat; display:block; overflow:hidden;}
.column_con2{min-height:150px;_height:150px; clear:both;width:345px; margin:0 auto; margin-top:10px;}
.column_con2 li{ display:block; line-height:23px; height:23px; background:url(../images/icon02.gif) no-repeat 9px 8px; padding-left:25px;}
.column_con2 li a{ color:#101010;}
.column_con2 li a:hover{ color:#cc0000; text-decoration:none}
.column_fot2{height:10px; margin:0; padding:0;background:url(../images/column_fot2.gif) no-repeat left bottom;}

/*footer*/
.footer_box { background:#f7f7f7;color:#7c7c7c; display:block; overflow:hidden;clear:both;font-family:Arial, Helvetica, sans-serif}
.footer_box .txt{ text-align:center; line-height:24px;color:#fff; background-color:#ae0b2a; height:24px; }
.footer_box .txt a {color:#fff;}
.footer_box .txt a:hover {color:#ffea79;}
.footer_box .footer_st { line-height:22px; text-align:center; color:#000; padding:8px 0}
.footer_box .footer_st a:hover {color:#cc0000;}

/*二级页面 开始*/
.center_box_sec {display:block; overflow:hidden; margin:0 auto; background:url(../images/con_bg.gif) repeat-x; padding-left:21px;}
.center_box_sec2 {display:block; overflow:hidden; margin:0 auto; background:url(../images/left_top6.gif) repeat-y right top; padding-right:60px; display:block}
.sec_left{ float:left; width:179px; background:url(../images/left_top3.gif) repeat-y left top;}
.sec_left2{ background:url(../images/left_top.gif) no-repeat left top; padding:0 7px 0 6px;min-height:830px;}
.sec_left .title{line-height:35px; background:url(../images/left_arrow.gif) no-repeat 18px 15px;color:#131213; letter-spacing:2px;font-family:"Microsoft Yahei", Arial, Helvetica, sans-serif; font-size:14px; padding-left:39px; margin-top:3px;}
.sec_left .line01{height:8px; background:url(../images/line_02.gif) no-repeat left center; display:block}
.sec_left .line02{height:8px; background:url(../images/line_03.gif) no-repeat left center; display:block}
.sec_left .txt{ color:#000; min-height:145px;}

.sec_right{ width:705px; float:right}
.sec_right .place_box {height:32px;line-height:32px;color:#000; background:url(../images/icon03.gif) no-repeat left center; padding-left:20px; border-bottom:1px dotted #6a6a6a; width:480px;}
.sec_right .place_box a{color:#000;}
.sec_right .place_box a:hover{color:#ff9900;}
.sec_right .title{line-height:30px; background:url(../images/tit_bg4.gif) no-repeat right top;color:#E82F00; letter-spacing:2px;font-family:"Microsoft Yahei", Arial, Helvetica, sans-serif; font-size:16px; padding-right:60px; padding-top:6px; margin-right:42px; text-align:right; margin-bottom:45px;}
.sec_right ul{width:660px; min-height:630px; margin-bottom:50px; display:block}
.sec_right li{ line-height:20px; display:block; border-bottom:1px dashed #b7b7b7; background:url(../images/point_01.gif) no-repeat left 13px; color:#131213; padding:6px 0 3px 14px;}
.sec_right li a{ font-size:13px}
.sec_right li a:hover{ text-decoration: none}
.sec_right li span{font-size:12px;font-weight:normal;color:#307AA0;letter-spacing:0px;}
.sec_right .page{ line-height:32px; border-top:1px solid #808080; width:660px; color:#131213; display:block; overflow: hidden}
.sec_right .page_left{ float:left; width:300px;}
.sec_right .page_right{ float:right; width:140px; text-align:right}

.seat_box {height:31px;line-height:31px;color:#000; background:url(../images/seat_bg.gif) repeat-x; padding-left:20px; border-bottom:1px solid #d6d3d6}
.seat_box .place_box {height:32px;line-height:32px;color:#000; background:url(../images/icon03.gif) no-repeat 40px center; padding-left:60px; border-bottom:1px dotted #6a6a6a;}
.seat_box .place_box a{color:#000;}
.seat_box .place_box a:hover{color:#ff9900;}
.sec2_top{ background: url(../images/left_top4.gif) no-repeat; height:10px;}
.sec2_con{ background: url(../images/left_bg2.gif) repeat-y; min-height:600px; padding:26px 33px 20px 52px;}
.sec2_con .title{ line-height:36px; background:url(../images/m_top2_2.gif) no-repeat left bottom; color:#e82f00; text-align:center;letter-spacing:2px;font-family:"Microsoft Yahei", Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; margin-bottom:50px;}
.sec2_con .substance{ line-height:26px; width:720px; margin:0 auto;color:#000;font-family:"Microsoft Yahei", Arial, Helvetica, sans-serif; font-size:14px;}
.sec2_con .substance p{ margin-bottom:10px;font-family:"Microsoft Yahei", Arial, Helvetica, sans-serif; font-size:14px;text-indent:2em; }
.sec2_fot{ background: url(../images/left_fot.gif) no-repeat; height:14px;}

/*------------------------------------------------------------科研人员部分 开始---------------------------------------------------------------*/
/*头部部分*/
.top_box_ky {height:109px; background:#038ca2 url(../images/news_top.jpg) repeat-x top left; color:#fff; font-size:22px; font-family:"Microsoft Yahei", Arial, Helvetica, sans-serif; letter-spacing:2px;}
.top_box_ky .left{ float:left; width:659px; display:block}
.top_box_ky .right{ float:left; width:160px; display:block; margin:48px 0 0 128px;}


/*导航部分*/
.nav_box_ky {background: url(../images/nav_bg.jpg) repeat-x;display:block; height:33px; border-bottom:1px solid #c4c4c4; margin-bottom:18px; clear:both}
.nav_box_ky ul{display:block; margin-left:28px;}
.nav_box_ky li {float:left; line-height:33px;color:#282727; font-size:14px;font-family:"Microsoft Yahei", Arial, Helvetica, sans-serif; }
.nav_box_ky li a{color:#282727;padding:0 19px;display:block}
.nav_box_ky li a:hover {color:#fff; text-decoration:none;background: url(../images/but_bg.gif) repeat-x;}
.nav_box_ky li.nav_interval {height:33px;float:left;background: url(../images/nav_line.gif) no-repeat center center; width:3px; display:block;}
.nav_box_ky .current{line-height:33px;color:#fff; font-size:14px;font-family:"Microsoft Yahei", Arial, Helvetica, sans-serif;background: url(../images/but_bg.gif) repeat-x; height:33px; display:block}
.nav_box_ky .current a{color:#fff; }

/* 中心内容 开始 */
.content_sec_f{background: url(../images/right_bg.jpg) repeat-y 705px top;display:block; overflow: hidden; margin-right:10px;}
.content_sec_t{ background: url(../images/right_bg2.jpg) no-repeat 791px bottom;display:block; overflow: hidden;}
.sec_left_ky{width:650px; float:left; margin-left:36px; margin-top:4px;}
.article_ky{ padding:20px;}
.article_ky p{ line-height:22px; margin-bottom:10px; text-indent:2em;}
.article_ky .title{ line-height:36px; color:#e82f00; text-align:center;letter-spacing:2px;font-family:"Microsoft Yahei", Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; margin-bottom:20px;}
.left_seat_ky{ height:33px; line-height:33px; background:#dfdfdf url(../images/icon04.gif) no-repeat left center; padding:4px 0 3px 45px; margin-bottom:27px;}
.seat_ky{ color:#0c315a; font-size:14px; font-family:'微软雅黑'; background:#fff url(../images/icon05.gif) no-repeat right top; float:left; padding-right:35px;}
.seat_ky a{ color:#0c315a; font-size:14px; font-family:'微软雅黑';}
.seat_ky a:visited, .seat a:active{ color:#0c315a; font-size:14px; font-family:'微软雅黑'; text-decoration:none;}
.seat_ky a:hover{ color:#038ca2; font-size:14px; font-family:'微软雅黑'; text-decoration:none;}
.seat_ky span{ float:left; width:29px; display:block; margin-top:-4px;}
.left_tit_ky{ height:37px; line-height:37px; border:1px solid #ccc; width:609px; margin:0 auto; clear:both; display:block; background:url(../images/news.gif) 549px center no-repeat; margin-bottom:20px;}
.tit_name_ky{ background:url(../images/icon04.gif) 15px 9px no-repeat; padding-left:46px;color:#006297; font-size:16px; font-family:'微软雅黑'; margin-bottom:10px; }
.art_con_ky{width:610px; margin:0 auto;}
.tit01_ky{ background:url(../images/icon05.gif) 0 6px no-repeat; line-height:24px;color:#444; font-size:16px; font-family:'微软雅黑'; padding-left:20px; margin-bottom:5px; margin-top:20px;}
.art_con_ky p{ color:#444; line-height:22px;margin-bottom:10px; display:block;}
.art_con2_ky{width:570px; margin:0 auto;}
.art_con2_ky p{ color:#444; line-height:22px;margin-bottom:10px; display:block;text-indent:2em; }

.tit02_ky{ background:url(../images/icon05.gif) 0 6px no-repeat; line-height:24px;color:#444; font-size:16px; font-family:'微软雅黑'; padding-left:20px; margin-top:5px;}

/*左侧收缩 start*/
.menu_list_ky{margin:10px auto;width:630px;}
.menu_head_ky{width:568px;height:35px;line-height:35px;padding-left:60px;cursor:pointer;border:1px solid #d3d3d3;position:relative;background:#fff url(../images/jia.gif) 16px center no-repeat; margin-bottom:10px}
.menu_head_ky .left{ float:left; width:200px; font-family:"Microsoft Yahei",Arial;font-size:16px; color:#444444; letter-spacing:2px;}
.menu_head_ky .right{ float:right; width:100px; font-size:12px; color:#a2a2a2;}
.menu_list_ky .current{background:#fff url(../images/jian.gif) 16px center no-repeat; margin:0;}
.menu_body_ky{width:568px;height:auto;overflow:hidden;border:1px solid #d3d3d3;backguound:#fff; border-top:none; padding:16px 30px 25px 30px; font-family:"宋体"; color:#444; font-size:12px; margin-bottom:10px;}
.menu_body_ky p{line-height:22px; margin:0 0 5px 0; padding:0;text-indent:2em; text-align:justify; text-justify:inter-ideograph;}
.menu_body_ky ul,.menu_body li{margin:0; padding:0; list-style:none}
.menu_body_ky li{display:block;height:35px;line-height:35px;padding-left:25px;color:#4c5b62;background:#fff url(../images/list02.gif) no-repeat center left;text-decoration:none; border-bottom:1px dashed #b7b7b7}
.menu_body_ky li a{color:#4c5b62;text-decoration:none; }
.menu_body_ky li a:hover{text-decoration:none; color:#cc0000;}
.menu_body_ky li span{font-size:12px;font-weight:normal;color:#307AA0;letter-spacing:0px;}
/*左侧收缩 end*/

.sec_right_ky{width:275px; float:right;}
.sec_right_c_ky{ width:260px; padding-bottom:20px; min-height:900px}
.sec_right_f_ky{ border-bottom:1px solid #ececea; width:244px; padding-top:4px;}
.sec_right_c_ky h2{height:34px; line-height:34px; padding:4px 0 7px 30px; background:url(../images/tit_bg5.gif) no-repeat;font-size:15px;font-family:"微软雅黑"; color:#fff; letter-spacing:4px;}

/*右侧导航 start*/
.right_nav_tit_ky{ line-height:35px;font-size:16px; font-family:"微软雅黑"; color:#444f52; background: url(../images/right_tit.png) no-repeat;width:209px; height:56px; letter-spacing:3px; padding-left:66px;}
.right_nav_ky{ margin:4px 8px 0 8px; list-style:none; display:block; overflow:hidden; padding-bottom:20px;}
.right_nav_ky ul{ margin:0 auto; list-style:none; display:block; overflow:hidden; margin-bottom:26px;width:186px;}
.right_nav_ky li{ height:26px; line-height:26px; list-style:none; font-size:14px;font-family:"微软雅黑"; letter-spacing:2px;}
.right_nav_ky li a, .right_nav_ky li a:visited, .right_nav_ky li a:active {color:#424242;background:url(../images/icon08.png) no-repeat 0 center; display:block;padding-left:18px; }
.right_nav_ky li a:hover{color:#b52e15; background:url(../images/icon09.png) no-repeat 0 center; text-decoration:none}

.right_line_ky{height:13px; margin:0 auto; background:url(../images/line_04.gif) no-repeat; width:233px; margin-bottom:20px;}

.right_pho_ky{width:207px; height:472px; margin-left:18px;}
.right_pho2_ky{width:195px; height:134px; margin:0 auto; border:1px solid #a6a6a6}

.control_ky{ margin-bottom:10px; display:block;}
.control_tit_ky{background:url(../images/icon09.gif) 15px 9px no-repeat; padding-left:46px;border:1px solid #d3d3d3;height:34px;}
.control_name_ky{color:#444; font-size:15px; font-family:'微软雅黑'; line-height:34px; letter-spacing:2px; float:left; width:400px;}
.control_down_ky{color:#a2a2a2; font-size:12px; line-height:34px; float:right; width:80px;}
.control_down_ky a, .control_down_ky a:visited, .control_down_ky a:active{color:#a2a2a2; font-size:12px; text-decoration:none}
.control_down_ky a:hover{color:#b52e15;font-size:12px; text-decoration:none}

.test_ky{ padding:15px 18px 10px 18px; border:1px solid #d3d3d3; border-top:none;}
.test_ky p{ text-indent:2em; margin-bottom:5px;}

.right_icon_ky ul{width:202px; margin-left:20px; display:block;}
.right_icon_ky li{ width:202px; margin-bottom:15px; height:75px;}

.news_list_ky ul{ font-family:'微软雅黑',Arial,'宋体', Tahoma, Helvetica, sans-serif;list-style:none; display:block; overflow:hidden;}
.news_list_ky li{ height:25px; line-height:25px; background:url(../images/list.gif) no-repeat 7px 10px; list-style:none; border-bottom:1px dotted #b3b3b3; font-size:14px;padding-left:22px; margin-bottom:2px;}
.news_list_ky li a, .news_list_ky li a:visited, .news_list_ky li a:active {color:#444;text-decoration:none;}
.news_list_ky li a:hover{color:#bd5100;}
.news_more_ky{ height:12px; line-height:12px; color:#68a9ba; text-align:right; padding-right:20px; margin-top:10px;}
.news_more_ky a, .news_more_ky a:visited, .news_more_ky a:active {color:#68a9ba;text-decoration:none;}
.news_more_ky a:hover{color:#cc0000;}

/*页码 start*/
.news_page_ky{ color:#707070; text-align:right; font-size:12px; clear:both; line-height:26px; margin-top:10px;}
.news_page_ky a, .news_page_ky a:visited, .news_page_ky a:active {color:#68a9ba;text-decoration:none;}
.news_page_ky a:hover{color:#cc0000;}

/*新更_标题样式_20160114*/
.list_box h2 .ts_a a{ font-size:14px;font-weight:bolder;color:#cc0000;line-height:30px}	
.list_box h2 i{display:block;background-color:#75b2de;height:2px;border:1px solid #3f86bb;overflow:hidden;}
.list_box h2{background:url(../images/line_bg_sc.jpg) repeat-x;border:1px #ccc solid;border-top:0;color:#2f6196;font-size:12px; height:34px; line-height:31px; margin-bottom:5px;}
.list_box h2 span{font-weight:bolder;margin:0 8px 0 10px;}
.list_box h2 a{color:#2f6196;margin-left:8px; text-decoration:none;line-height:30px; float:left}
.list_box h2 a:hover{color:#F60;}

.notice_box h2 .ts_a a{ font-size:14px;font-weight:bolder;color:#cc0000;line-height:30px; letter-spacing:2px;}	
.notice_box h2 i{display:block;background-color:#75b2de;height:2px;	border:1px solid #3f86bb;overflow:hidden;}
.notice_box h2 {background:url(../images/line_bg_sc.jpg) repeat-x;border:1px #ccc solid;border-top:0;color:#cc0000;font-size:12px; height:34px; margin-bottom:5px;}
.notice_box h2 span{font-weight:bolder;	margin:0 8px 0 10px; float:left}
.notice_box h2 a{color:#2f6196;margin-left:10px; text-decoration:none;line-height:26px;}
.notice_box h2 a:hover{color:#F60;}

.list_box2 h3 .ts_a a{ font-size:14px;font-weight:bolder;color:#2f6196;line-height:30px}	
.list_box2 h3 i{display:block;background-color:#75b2de;height:2px;border:1px solid #3f86bb;overflow:hidden;}
.list_box2 h3{background:url(../images/line_bg_sc01.jpg) repeat-x;border:1px #ccc solid;border-top:0;color:#2f6196;font-size:12px; height:34px; line-height:31px; margin-bottom:5px;}
.list_box2 h3 span{font-weight:bolder;margin:0 8px 0 10px;}
.list_box2 h3 a{color:#2f6196; margin-left:8px; text-decoration:none;line-height:30px; float:left}
.list_box2 h3 a:hover{color:#cc0000;text-decoration:none;line-height:31px;}

.banner_box{display:block;text-align:center; clear:both; overflow:hidden;margin-bottom:8px; }
.banner_box .banner3{display:block;text-align:center;color:#fff; font-size:18px; font-family:"微软雅黑"; height:40px; font-weight: normal; letter-spacing:2px; float:left; width:247px;}
.banner_box .banner3 a{color:#fff; text-decoration:none;line-height:38px; background:url(../images/tit_bg03.jpg) repeat-x; height:40px; display:block}
.banner_box .banner3 a:hover{color:#fff; text-decoration:none;line-height:38px; background:url(../images/tit_bg04.jpg) repeat-x; height:40px; display:block}